@charset "utf-8";
/* CSS Document */

/*
 * 代码制作人：LiuLei
 * 制作时间：2013/08/06
 * 文件内容描述：网页所有样式
 * 特殊说明：兼容IE7+、Safari、Opera、Chrome、Firefox
 */

 /*--------------------------------------------------主体样式--------------------------------------------------*/
 body{font-family:"Microsoft YaHei",Tahoma,sans-serif;}
.w960{width:960px;}
/*导航*/
.header .line{height:3px;background:#FD8D00;line-height:3px;}
.header .banner{height:56px;}
.header .banner img{margin-top:10px;}
.header .banner span{background:#FD8D00;padding:0 10px;border-bottom-left-radius:3px;border-bottom-right-radius:3px;}
.header .banner span a{display:inline-block;padding:6px 10px;color:#FFF;}
.header .banner span a:hover{text-decoration:underline;}
.header .nav li{position:relative;float:left;width:137px;z-index:999;}
.header .nav a{display:inline-block;width:100%;height:42px;line-height:42px;}
.header .nav a:hover , .header .nav a.curr{background:url(../images/nav.png) no-repeat center center;color:#FFF;}
.header .nav li:hover ul{display:block;}
.header .sub-nav{display:none;left:0;top:42px;background:#FD8D00;}
.header .sub-nav li{float:left;width:100%;border-top:1px solid #FEAF4D;}
.header .sub-nav a{float:left;height:35px;line-height:35px;}
.header .sub-nav a:hover{background:none;}
.header .cloud{top:10px;right:-90px;width:80px;height:80px;}
/*广告*/
/*
.bannar .bannar-index{height:336px;border-top:3px solid #FF8700;border-bottom:1px solid #D4D8D9;background:url(../images/index-bg.jpg) repeat-x 0 0;}
*/
.bannar .bannar-index{height:336px;border-top:3px solid #FF8700;}
.bannar .bannar-index>div{background:url(../images/ebag.png) no-repeat center 0;width:1000px;overflow:hidden;position:relative;}
.bannar .bannar-index>div a.ebag{display:inline-block;width:136px;height:55px;position:absolute;right:198px;bottom:90px;background:url(../images/btn_ebag.png) no-repeat 0 -63px;}
.bannar .bannar-index>div a.ebag:hover{ background-position:0 0}
.bannar .bannar-index>div a.ebags{display:inline-block;width:136px;height:55px;position:absolute;right:40px;bottom:90px;background:url(../images/btn_ebags.png) no-repeat 0 -63px;}
.bannar .bannar-index>div a.ebags:hover{background-position:0 0;}

.bannar .bannar-index>div a.parents{display:inline-block;width:136px;height:55px;position:absolute;right:198px;bottom:30px;background:url(../images/btn_parents.png) no-repeat 0 -63px;}
.bannar .bannar-index>div a.parents:hover{background-position:0 0;}
.bannar .bannar-index>div a.manager{display:inline-block;width:136px;height:55px;position:absolute;right:40px;bottom:30px;background:url(../images/btn_manager.png) no-repeat 0 -63px;}
.bannar .bannar-index>div a.manager:hover{background-position:0 0;}

.bannar .bannar-content div{height:336px;margin-top:-337px;background:url(../images/ebag.png) no-repeat;}
.banner ul.jytg{width:716px;}
.banner ul.jytg li{width:338px;height:92px;background:#F5F5F5;color:#3665B4;font-size:22px;line-height:92px;}
.banner ul.jytg li span{display:inline-block;width:74px;height:74px;margin:0 24px 0 40px;background:url("../images/icons_jytg.png") no-repeat;}
.banner ul.jytg .icon-cxyy{background-position:0 0;}
.banner ul.jytg .icon-jxal{background-position:-74px 0;}
.banner ul.jytg .icon-sjzj{background-position:-148px 0;}
.banner ul.jytg .icon-qyll{background-position:-222px 0;}

/*.content .banner>div{width:260px;float:left;padding:0 10px;}
.content .banner>div h1{font-size:16px;}
.content .banner>div>div{font-size:14px;}
.content .banner>div img{display:inline-block;width:204px;height:150px;margin:10px 0;background:#EFEFEF;}
.content .banner .video{border-left:1px solid #EAEAEA;border-right:1px solid #EAEAEA; padding-left:50px}
.content .banner .calculator{padding-left:50px}*/

.bannar-keti{background:url(../images/ktbg.jpg) repeat-x 0 0;height:255px;border-top:1px solid #D4D8D9;border-bottom:1px solid #D4D8D9;}
.bannar-jxcx{background:url(../images/bg_banner_jxcx.jpg) repeat-x 0 0;height:232px;border-top:3px solid #FF8700;border-bottom:1px solid #B6C9D5;}
.bannar-download,.bannar-tools{background:url(../images/fwbg.png) repeat-x 0 0;height:232px;border-top:1px solid #3787BD;border-bottom:1px solid #B6C9D5;}
.bannar-download>div{background:url(../images/fwzc.png) center center no-repeat;}
.bannar-tools{height:230px;}
.bannar-tools>div{background:url(../images/jxgj.png) center center no-repeat;}
.bannar-tooldisplay{background:url(../images/bg_tooldisplay.jpg) repeat-x;height:400px;border-top:1px solid #D4D8D9;}

.content .class{width:610px;}
.content .class h1,.content .news h1,.content .cooperation h1,.content .download h1{font-size:16px;border-bottom:1px solid #EAEAEA;padding:5px 0;}
.content .class>div{width:136px;float:left;margin:16px 8px;text-align:center;}
.content .class>div span{display:inline-block;width:96px;height:80px;float:left;font-weight:bold;font-size:14px;color:#FFF;padding:20px;}
.content .class>div img{display:inline-block;width:100%;height:120px;background:#EFEFEF;float:left;margin-top:10px;}
.content .class>div span.yellow{background:#F2BF1B;}
.content .class>div span.orange{background:#E97252;}
.content .class>div span.green{background:#8AC740;}
.content .class>div span.blue{background:#45B5DA;}

.content .news{width:316px;margin-left:34px;}
.content .news ul{list-style-type:square;margin-left:20px;}
.content .news ul li{font-size:13px;margin-bottom:12px;}
.content .news ul li a{font-size:13px;}
.content .news ul li a:hover{text-decoration:underline;font-size:13px;}
.content .news>div{margin:10px 0;font-family:"宋体";}
.content .news p{font-size:12px;color:#333;line-height:24px;text-indent:2em;}
.content .news p.date{color:#666;text-indent:0;}
.content .news p a{color:#333;}
.content .news p a:hover{text-decoration:underline;}

.footer>div{height:80px;border-top:1px solid #EAEAEA;padding-top:20px;}
.footer p{font:normal 12px "宋体";color:#8F8F8F;text-align:center;line-height:26px;text-indent:-11em;}
.footer p a{color:#8F8F8F;}
.footer p a:hover{text-decoration:underline;}
.footer img{position:absolute;display:inline-block;background:#EFEFEF;width:128px;height:48px;top:0px;right:200px;}

.content .cooperation{width:680px;}
.content .cooperation .partner img{display:inline-block;background:#EFEFEF;width:660px;height:220px;margin:10px;}
.content .cooperation .press{margin:10px 0;}
.content .cooperation .press img{display:inline-block;background:#EFEFEF;width:140px;height:40px;margin:5px 12px;}
.content .adv-cprt{width:240px;margin-left:38px;}
.content .adv-cprt img{display:inline-block;background:#EFEFEF;width:222px;height:130px;margin:10px;}

.download .panel>div{width:315px;height:220px;border-right:1px solid #EAEAEA;}
.download .panel .icon{background:url(../images/down_img.png) no-repeat;}
.download .panel .icon.icon_pc{width:88px;height:70px;background-position:0 0;}
.download .panel .icon.icon_upk{width:80px;height:70px;background-position:-88px 0;}
.download .panel p{padding:10px 0;color:#666;font-size:16px;}
.download .panel span{color:#FD5300;}
.download .panel a,.download .panel .upk{display:inline-block;width:204px;height:61px;background:url(../images/downbtn.png) no-repeat;}
.download .panel a.pc:hover{background-position:-204px 0;}
.download .panel a.pc{background-position:0 0;}
.download .panel .upk:hover{background-position:-204px -60px;}
.download .panel .upk{background-position:0 -60px;cursor:pointer;position:relative;}
.download .panel .selctor{display:none;position:absolute;}
.download .panel .selctor a{
    display:block;
	background:#2CA103;
	background-image:-webkit-gradient(linear,left top,left bottom,from(#2CA103),to(#2CA105));
	background-image:-webkit-linear-gradient(top,#2CA103,#2CA105);
	background-image:-moz-linear-gradient(top,#2CA103,#2CA105);
	background-image:-ms-linear-gradient(top,#2CA103,#2CA105);
	background-image:-o-linear-gradient(top,#2CA103,#2CA105);
	background-image:linear-gradient(top,#2CA103,#2CA105);
	line-height: 61px;
	color:#FFF;
	font-size:18px;
	border-radius:2px;
	margin-bottom:2px;
}
.download .panel .selctor a:hover{
    background-image:-webkit-gradient(linear,left top,left bottom,from(#69D642),to(#31A609));
	background-image:-webkit-linear-gradient(top,#69D642,#31A609);
	background-image:-moz-linear-gradient(top,#69D642,#31A609);
	background-image:-ms-linear-gradient(top,#69D642,#31A609);
	background-image:-o-linear-gradient(top,#69D642,#31A609);
	background-image:linear-gradient(top,#69D642,#31A609);
}
.download .panel .upk:hover .selctor{display:block;}
.download .panel .upk  .tip{z-index:-1;width:202px;height:46px;position:absolute;top:63px;left:0px;background:url('../images/down_tip.png') no-repeat;}
.download .panel .upk:hover .tip{display:none;}
.download .browser{padding-bottom:55px;}
.download .browser-list{font-size:13px;}
.download .browser-list th{height:34px;padding:0 10px;background:#EFEFEF;color:#0088CC;}
.download .browser-list td{height:50px;padding:0 10px;border-bottom:1px solid #EAEAEA;}
.download .browser-list td a{display:inline-block;width:27px;height:27px;background:url(../images/downbtn_s.png) no-repeat;}
.download .browser-list td a:hover{background-position:-28px 0;}

.content .tools{padding-bottom:55px;}
.content .tools h1{padding-bottom:2px;}
.content .tools ul li{float:left;margin:0 15px -9px;padding-bottom:3px;border-bottom:4px solid transparent;}
.content .tools ul li:hover,
.content .tools ul li.current{border-bottom:4px solid #FF8700;}
.content .tools ul li a{color:#666;padding:5px 8px;}
.tool-list .tool-item{padding:28px 0;border-bottom:1px solid #E5E5E5;}
.tool-item img{width:70px;height:70px;margin-left:20px;}
.tool-item .tool-name,
.info .tool-name{font-size:22px;line-height:1;color:#333;}
.tool-item .tool-name a{color:#167bbb;text-decoration:underline;}
.tool-item .breadcrumb,
.info .breadcrumb{padding:6px 0;font-size:13px;color:#999;}
.tool-item .dtl,
.info .dtl{color:#666;line-height:1.5;}

.content .tool-display{margin-top:-400px;padding-bottom:55px;}
.tool-display>.breadcrumb{padding:14px 16px;}
.tool-display .logo{width:122px;margin:30px;}
.tool-display .tool-logo{width:110px;height:110px;margin:0 6px 6px;}
.tool-display .btn-taste{width:122px;height:40px;background:url(../images/btn_taste.png) no-repeat;}
.tool-display .btn-taste:hover{background-position:0 -40px;}
.tool-display .info{width:745px;margin:30px 30px 0 0;}
.tool-display .info span{margin-right:30px;}
.tool-display .tab{height:25px;border-bottom:1px solid #E5E5E5;}
.tool-display .tab span{height:24px;padding:0 12px;border:1px solid #E5E5E5;border-bottom:1px solid #FFF;margin-left:30px;line-height:24px;}
.tool-display .pic-show{margin:30px;}
.tool-display .pic-show img{max-width:100%;margin-bottom:10px;}
.tool-display .pic-show .video-wrapper{width:800px;height:480px;min-height:480px;margin:0 auto;background:#000;}


.w970{width:970px;}
.em2{text-indent:2em;}
.tdu-hover:hover{text-decoration:underline;}
.btn-orange{display:inline-block;border:2px solid #FFF;padding:10px 20px;background:#F8962E;color:#FFF;font-size:16px;}

.content-header{height:170px;background:#E8EDF1;}
.icons-logo{width:96px;height:96px;background:url("../images/icons_logo.jpg") no-repeat;}
.content-header .logo-graph{background-position:0 -192px;}
.content-header .logo-courseware{background-position:0 -96px;}
.content-header .logo-video{background-position:0 0;}
.content-header .logo-qti{background-position:0 -288px;}
.content-header .profile{width:864px;}
.content-header h1{font-size:34px;line-height:1;}
.content-header h1 span{font-size:20px;}
.content-header .profile div{height:100px;}
.content-header .btn-orange{position:absolute;right:0;bottom:5px;}

.graph-list h2{font-size:30px;color:#81B8DE;}
.graph-list .item{margin:0 44px;}

.help-content{margin-bottom:20px;}
.help-content .wrapper{padding:1px;}
.help-content .help-panel{border:1px solid #D8D8D8;}
.help-panel h2{font-size:22px;border-bottom:4px solid #FF8700;}
.help-panel .more{margin-top:3px;display:inline-block;width:69px;height:30px;margin-left:20px;background:url("../images/more.png") no-repeat;text-indent:-999px;}
.help-panel .item{vertical-align:top;border:3px solid #E76534;background:#E76534;}
.graph-panel .item{width:214px;height:214px;}
.graph-panel .item img{width:214px;height:134px;}
.courseware-panel .item{width:280px;height:320px;}
.courseware-panel .item img{width:280px;height:170px;}
.video-panel .item{width:280px;height:220px;}
.video-panel .item img{width:280px;height:180px;}
.qti-panel .item{width:214px;height:175px;}
.qti-panel .item img{width:214px;height:134px;}



.courseware-list .item{width: calc(100% / 3 - 24px);vertical-align:top;}
.courseware-list .item h4{font-size:22px;}
.courseware-list .item h4 span{font-size:46px;font-family:Arial;}
.item h4 span.green{color:#509506;}
.item h4 span.orange{color:#CC4E0A;}
.item h4 span.yellow{color:#FFC101;}
.item h4 span.blue{color:#4D9DEF;}

.video-list .item{width:218px;vertical-align:top;}
.video-list .item h4{font-size:22px;}
.video-list .item h4 span{font-size:46px;font-family:Arial;}



/*SearchPage*/
.Search_BG{ height:82px; border:1px solid #dfdfdf; background:url(../images/Searchpage.png) repeat-x 0 0; overflow:hidden}
.Searchlist{overflow: hidden;width:960px;display: inline-block;}
    .Search_tab {background-color: transparent;float: left;overflow: hidden;padding-left: 75px;position:relative;top:14px;width: auto;}
    .Search_tab li,.Search_tab li.cur{color: #525252;cursor: pointer;height: 32px;line-height:32px;text-align: center;width:81px; float:left; margin:0 1px;}
    .Search_tab li{background:url(../images/Search_tab.png) -82px 0 no-repeat;}
    .Search_tab li.cur{background:url(../images/Search_tab.png) no-repeat; font-weight:bold;}
.Searchcontent{ padding:0 20px 20px 20px; text-align:left; font-size:14px; background:#fafafa;}
    .Searchcontent ul li{ border-bottom:1px dashed #ccc; padding:20px 0;}
    .Searchcontent img{ width:93px; height:68px; overflow:hidden; margin:0 20px 0 0; display: inline-block; float:left;}
    .Searchcontent p{ overflow:hidden;}
    .Searchcontent ul li.line{ border-bottom:none;}
    .Search_BG{ height:82px; border:1px solid #dfdfdf; background:url(../images/Searchpage.png) repeat-x 0 0; overflow:hidden}


.Searchcontent1{ padding:0 20px 20px 20px; text-align:left; font-size:14px; background:#fafafa;}
.Searchcontent1 ul li{ border-bottom:1px dashed #ccc; padding:20px 0;}
.Searchcontent1 img{ overflow:hidden; margin:0 20px 0 0; display: inline-block; float:left;}
.Searchcontent1 p{ overflow:hidden;}
.Searchcontent1 ul li.line{ border-bottom:none;}
    
.slider-wrapper {
    background:#398db9 url(../images/ad_BG.jpg) no-repeat center; width:100%;
}

/* =carousel
--------------------------------------------------------------------------------*/
div.carousel{position:fixed;top:0;right:0;bottom:0;left:0;z-index:9999;background:#000;font:normal 14px "microsoft yahei";}
div.carousel .close{position:absolute;top:0;right:0;width:24px;height:24px;color:#B5B5B5;font:700 30px/20px "microsoft yahei";text-align:center;cursor:pointer;}
div.carousel .close:hover{color:#FFF;}
div.carousel .carousel-base{position:absolute;top:0;right:24px;bottom:0;left:24px;background:#000;overflow:hidden;}
div.carousel-base .box-left{position:absolute;top:0;left:0;right:0;bottom:0;}
div.carousel-base ul.list-article{display:none;list-style:none;position:absolute;right:12px;bottom:35px;width:240px;height:300px;margin:0;padding:0;background:#FFF;box-shadow:-1px 0 3px rgba(0, 0, 0, 0.5);overflow-y:auto;}
ul.list-article li{padding:5px 8px;color:#444;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
ul.list-article li.checked{background:#666;color:#FFF;cursor:pointer;}
ul.list-article li:hover{background:#777;color:#FFF;cursor:pointer;}
ul.list-article li.checked:hover{background:#666;cursor:default;}

div.box-left ul.thumbnail{display:none;position:absolute;bottom:0px;left:0;width:100%;height:60px;margin:0;padding:0;text-align:center;overflow:hidden;}
ul.thumbnail li{display:inline-block;width:60px;height:100%;overflow:hidden;}
ul.thumbnail li img{display:inline-block;width:100%;cursor:pointer;opacity:.3;}
ul.thumbnail li.checked img{width:50px;height:50px;border:5px solid #73B4E0;opacity:1;cursor:default;}
ul.thumbnail li:hover img{opacity:1;}

div.box-left .figure-img{position:absolute;top:0;right:0;bottom:0;left:0;overflow:hidden;}
div.box-left .figure-img:hover .toolbar{bottom:0;}
div.box-left .figure-img:hover .btn-play{display:block;}
.figure-img .btn-play{display:none;position:absolute;top:50%;width:27px;height:44px;margin-top:-22px;background:url("../images/icon_btns_play.png") no-repeat;cursor:pointer;}
.figure-img .prev{left:10px;}
.figure-img .prev:hover{background-position:-28px 0;}
.figure-img .next{right:10px;background-position:0 -44px;}
.figure-img .next:hover{background-position:-28px -44px;}

.figure-img .toolbar{position:absolute;bottom:-32px;left:0;width:100%;padding:3px 0;background:#000;background:rgba(0,0,0,.7);text-align:right;-webkit-transition:bottom ease .2s;transition:bottom ease .2s;}
.figure-img .toolbar .icon-zoom{display:inline-block;float:right;margin-right:10px;padding:5px;cursor:pointer;border-radius:3px;}
.figure-img .toolbar .icon-zoom:hover{background:rgba(0,0,0,.5);border-radius:3px;}
.figure-img .toolbar .icon-zoom a{display:inline-block;float:left;width:16px;height:16px;background:url("../images/zoom.png") no-repeat;}
.figure-img .toolbar .icon-zoom.zoom-out a{background-position:0 -16px;}
.figure-img .toolbar .icon-zoom.zoom-out{margin-right:10px;}
.figure-img .toolbar .icon-zoom.contents a{width:28px;background:transparent;color:#FFF;line-height:16px;}
.figure-img .toolbar .zoom-bar{position:relative;float:right;width:188px;height:3px;margin-top:11px;margin-right:10px;border:1px solid #FFF;border-left:none;border-right:none;cursor:pointer;}
.figure-img .toolbar .zoom-bar .current{position:absolute;top:-5px;left:0;width:8px;height:13px;background:#FFF;}
.figure-img .img-figure{position:absolute;top:-100%;left:-100%;display:inline-block;cursor:move;}

.courseware-list .item{width:300px;vertical-align:top;}
.courseware-list .item h4{font-size:22px;}
.courseware-list .item h4 span{font-size:46px;font-family:Arial;}
.item h4 span.green{color:#509506;}
.item h4 span.orange{color:#CC4E0A;}
.item h4 span.yellow{color:#FFC101;}
.item h4 span.blue{color:#4D9DEF;}

.video-list .item{width:218px;vertical-align:top;}
.video-list .item h4{font-size:22px;}
.video-list .item h4 span{font-size:46px;font-family:Arial;}

.item-jytg{padding-bottom:5px;border-bottom:1px dashed #BFCEF8;}
.item-jytg .subj{color:#333;}
.item-jytg .subj span{color:#B8B8B8;margin:0 10px;}
.item-jytg p.text{height:75px;color:#666;text-indent:2em;line-height:1.6;}

.group-label{padding:10px 0;}
.group-label span.lab-red{padding:2px 6px;border-radius:4px;background:#F65858;}
.group-label span.lab-blue{padding:2px 6px;border-radius:4px;background:#60AFFF;}
.group-label span.lab-green{padding:2px 6px;border-radius:4px;background:#65B569;}
.group-label span.lab-orange{padding:2px 6px;border-radius:4px;background:#FC9003;}

.item-jytg li{float:left;margin-right:24px;}
.item-jytg li a{display:inline-block;padding:5px;color:#333;}
.item-jytg li a:focus{outline:none;}
.item-jytg li a .icon{display:block;width:42px;height:42px;margin:0 auto;background:url("../images/icons_jxcx.png") no-repeat;}
.item-jytg li a.jxsj .icon{background-position:0 0;}
.item-jytg li a.jxkj .icon{background-position:-42px 0;}
.item-jytg li a.jxsl .icon{background-position:-84px 0;}
.item-jytg li a.khxj .icon{background-position:-126px 0;}
.item-jytg li a.zjdp .icon{background-position:-168px 0;}

/* =player
--------------------------------------------------------------------------------*/
.dialog-jytg{position:fixed;top:50%;left:50%;z-index:9999;width:780px;margin:-275px 0 0 -390px;box-shadow:0 0 15px rgba(0,0,0,.5);background:#FFF;}
.dialog-jytg .close{position:absolute;top:5px;right:5px;width:24px;height:24px;color:#4485C9;font-size:24px;text-align:center;line-height:22px;cursor:pointer;}
.dialog-jytg .close:hover{background:#FF3D3D;color:#FFF;}
.dialog-jytg .title{height:40px;padding:0 1em;font-size:18px;line-height:40px;}
.dialog-jytg .player-content{width:750px;height:490px;margin:0 auto 20px;}

/*browser-down*/
.browser-tip{position:fixed;top:50%;left:50%;width:400px;height:180px;margin-top:-90px;margin-left:-200px;}
.browser-tip .bg{background: none repeat scroll 0 0 #000;height: 100%;left: 0;opacity: 0.1;position: fixed;top: 0;width: 100%;z-index: 999;filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=10);}
.browser-tip  .content{ background-color: #fff;height: 100%;position: absolute;width: 100%; z-index: 9999;box-shadow: 0 4px 16px #a0a0a0;}
.browser-tip  .content p{padding:40px 15px 30px;}
.browser-tip  .content .btn{padding:0px 15px;text-align:center;}
.browser-tip  .content .btn a{padding:5px 15px;background-color:#ff8700;color:#FFF;}
.browser-tip  .content .btn a:hover{background-color:#fD8000;}
.browser-tip .close{color: #666; font-family: "微软雅黑";font-size: 18px;font-weight: bold;position: absolute;right: 5px;z-index: 9999;cursor: pointer;}
.browser-tip .close:hover{color:#333;}

/*=download*/